Natívcript Sidekick hiba: Nem található a megfelelő v8 verzió! Android Cloud Build

szavazat
12

Megpróbálom felépíteni az Android Nativescript alkalmazást a Sidekick segítségével, de mindig a következő hibát kapom:

[20-05-06 18:46:17.245] (CLI) C:\Users\xxxx\Documents\Desarrollo\NativeScript\xxxx\node_modules\nativescript-dev-webpack\snapshot\android\project-snapshot-generator.js:160
        throw new Error(noV8VersionFoundMessage);
        ^
Error: Cannot find suitable v8 version!

Csak az Android build, az iOS operációs rendszerre épülő verzió sikertelen.

A kérdést 07/05/2020 02:53
a forrás felhasználó
Más nyelveken...                            


1 válasz

szavazat
0

Mivel a hibaüzenet azt mondja, hogy nincs megfelelő java JDK. Töltse le innen a Java 8-at: https://www.oracle.com/java/technologies/javase-jdk8-downloads.html, és válassza ki az operációs rendszerének megfelelő verziót, amely mac

Válaszolt 18/05/2020 10:57
a forrás felhasználó

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more